Bug 220307 - Perhaps I have a virus?
Perhaps I have a virus?
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-12-20 06:06 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-22 10:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-12-20 06:06:07 EST
I do not know IF THIS IS A BUG

sealert -l e6ccee35-c016-4d52-8789-00b8ef348e6b
    SELinux is preventing /usr/sbin/irqbalance (irqbalance_t) "search" access to
    net (proc_net_t).

Detailed Description
    SELinux denied access requested by /usr/sbin/irqbalance. It is not expected
    that this access is required by /usr/sbin/irqbalance and this access may
    signal an intrusion attempt. It is also possible that the specific version
    or configuration of the application is causing it to require additional
    access. Please file a http://bugzilla.redhat.com/bugzilla/enter_bug.cgi
    against this package.

Additional Information:

Source Context:               system_u:system_r:irqbalance_t
Target Context:               system_u:object_r:proc_net_t
Target Objects:               net [ dir ]
Affected RPM Packages:        irqbalance-0.55-2.fc6 [application]
Policy RPM:                   selinux-policy-2.4.6-7.fc6
Selinux Enabled:              True
Policy Type:                  targeted
MLS Enabled:                  True
Enforcing Mode:               Enforcing
Plugin Name:                  plugins.disable_trans
Host Name:                    host.mydomain
Platform:                     Linux host.mydomain 2.6.18-1.2868.fc6 #1 SMP Fri
Dec 15 17:32:54 EST 2006 i686 i686
Alert Count:                  9639
Line Numbers:

Raw Audit Messages:

avc: denied { search } for comm="irqbalance" dev=proc egid=0 euid=0
exe="/usr/sbin/irqbalance" exit=-13 fsgid=0 fsuid=0 gid=0 items=0 name="net"
pid=2132 scontext=system_u:system_r:irqbalance_t:s0 sgid=0
subj=system_u:system_r:irqbalance_t:s0 suid=0 tclass=dir
tcontext=system_u:object_r:proc_net_t:s0 tty=(none) uid=0
Comment 1 Daniel Walsh 2006-12-20 13:24:07 EST
Fixed in selinux-policy-2.4.6-13.fc6
Comment 2 Daniel Walsh 2007-08-22 10:14:06 EDT
Fixed in current release

Note You need to log in before you can comment on or make changes to this bug.